Re: OO4O v2.3 upgrade problem

From: Cyril Elkaim <celkaim_at_microform.fr>
Date: Thu, 27 May 1999 17:34:01 +0200
Message-ID: <374D65E9.C19F9BF0_at_microform.fr>


        Hi,

        I've found the answer; upgrade the OCI to 8.0.5 too. Anyway I think that the client part Oracle is much too sensitive to the version number; for me difference between 8.0.3 and 8.0.5 should be bug corrections and not a change in the interface of the DLL.

         Thanks
         Cyril Elkaim
Received on Thu May 27 1999 - 17:34:01 CEST

Original text of this message